Somehow new firefox is dropping support for old-version of java. test your java VM here . so i just downloaded the bin file from java website . “jre-6u21-linux-i586.bin” and put it under this folder : $RPM_BUILD_ROOT/SOURCES install the necessary tools .. yum install jpackage-utils -yyum install jpackage-utils -y with .rpmmacros as below : %_topdir %(echo […]

continue reading.....